<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorTheme">#037D41</color>
    <color name="colorThemeL">#00C561</color>
    <color name="colorAccent">#037D41</color>
    <color name="colorAccentL">#00C561</color>

    <color name="colorBackground">#F3F3F3</color>

    <color name="colorLine">#CDCDCD</color>
    <color name="colorLine2">#BFBFBF</color>
    <color name="colorLine3">#979797</color>

    <color name="colorTextBlack">#000000</color>
    <color name="colorText1">#434343</color>
    <color name="colorText2">#5D5D5D</color>
    <color name="colorTextAccent">#A1A1A1</color>

    <color name="colorUnload">#FF3D5B</color>

    <color name="colorWhite">#FFFFFF</color>
    <color name="colorBlue">#5294FF</color>
    <color name="colorGreen">#5FCD9F</color>
    <color name="colorRed">#FF0000</color>


    <color name="colorText33">#333333</color>
    <color name="colorText55">#555555</color>
    <color name="colorText88">#888888</color>
    <color name="colorText99">#999999</color>
</resources>